//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_ak470 "avadd 0 19.5 10.7 0.4"
alias vec_ak471 "avadd 1 24.3 5.8 5.1"
alias vec_ak472 "avadd 2 19.7 8.6 1.6"
alias vec_ak473 "avadd 3 19.6 6.6 1.2"
alias vec_ak474 "avadd 4 28.3 4.7 4.8"
alias vec_ak475 "avadd 5 12.4 9.7 0.3"
alias vec_ak47 "avclear;vec_ak470;vec_ak471;vec_ak472;vec_ak473;vec_ak474;vec_ak475;;recoil 1.81;txt vec_ak47 Loaded."

//Emo Tear
alias vec_m4a10 "avadd 0 19.5 10.7 0.4"
alias vec_m4a11 "avadd 1 24.3 5.8 5.1"
alias vec_m4a12 "avadd 2 19.7 8.6 1.6"
alias vec_m4a13 "avadd 3 19.6 6.6 1.2"
alias vec_m4a14 "avadd 4 28.3 4.7 4.8"
alias vec_m4a15 "avadd 5 12.4 9.7 0.3"
alias vec_m4a1 "avclear;vec_m4a10;vec_m4a11;vec_m4a12;vec_m4a13;vec_m4a14;vec_m4a15;;recoil 1.81;txt vec_m4a1 Loaded."

//Emo Tear
alias vec_deagle0 "avadd 0 19.5 10.7 0.4"
alias vec_deagle1 "avadd 1 24.3 5.8 5.1"
alias vec_deagle2 "avadd 2 19.7 8.6 1.6"
alias vec_deagle3 "avadd 3 19.6 6.6 1.2"
alias vec_deagle4 "avadd 4 28.3 4.7 4.8"
alias vec_deagle5 "avadd 5 12.4 9.7 0.3"
alias vec_deagle "avclear;vec_deagle0;vec_deagle1;vec_deagle2;vec_deagle3;vec_deagle4;vec_deagle5;;recoil 1.81;txt vec_deagle Loaded."

//Emo Tear
alias vec_ak470 "avadd 0 19.6 4.1 2"
alias vec_ak471 "avadd 1 24.3 3.1 3.6"
alias vec_ak472 "avadd 2 19.5 3.4 1.7"
alias vec_ak473 "avadd 3 19.4 3.5 1.3"
alias vec_ak474 "avadd 4 28.4 2.8 5"
alias vec_ak475 "avadd 5 12.8 7.6 5"
alias vec_ak47 "avclear;vec_ak470;vec_ak471;vec_ak472;vec_ak473;vec_ak474;vec_ak475;;recoil 0.1;txt vec_ak47 Loaded."

